


/* single products  */


.kc-elm{
	float: none !important;
}
.comment-form-rating label{
	display: inline-block;
	float: left;
	max-width: 50%;
	padding-right: 20px;
}
.woocommerce #review_form #respond .stars{
	margin-top: 20px;
	padding-top: 5px;
}
 .woocommerce #review_form #respond .form-submit input{
	line-height: 30px;
	background-color: #e53957 !important;
	border-color: #e53957 !important;
	color: #fff;
	font-size: .8125em;
	padding:  0 1.25em;
}
/*.btn {
	background-color: #e53957;
	border-color: #e53957;
	color: #fff;
	font-size: .8125em;
	padding:  0 1.25em;
}
.btn:hover {
	background-color: #fff;
	border-color: #e53957;
	color: #e53957;
} */

.banner {
	position: relative
}
.banner .section-padding {
	padding: 10em 0;
}
.single.single-product .banner .overlay .row {
	display: block;
}
.pr-title {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	font-weight: 700;
	margin-top: -5px;
}
.sub-title {
	color: #fff;
	display: block;
	font-size: 1.125em;
	margin-top: 14px;
}
.pr-rating {
	margin-top: 11px;
}



.pr-rating .rating {
	color: #f7941d;
	float: left;
	font-size: 1.25em;
	margin-top: -1px;
}
.pr-rating .label {
	background-color: transparent !important;
	color: #f7941d;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.125em;
	font-weight: 400;
}
.total-count a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.total-count a:hover,
.license-status a:hover {
	color: #fff;
}
.license-status i{
	padding-left: 5px;	
}
.total-count {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.125em;
	font-weight: 400;
	padding: 0 7px;
	position: relative;
	margin-left: 15px;
}
.total-count:before,
.total-count:after {
	position: absolute;
	top: 0;
}
/*
.total-count:before {
	content: '(';
	left: 0;
}
.total-count:after {
	content: ')';
	right: 0;
}
*/
.license-status a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: .95em;
	width: 40%;
}
.license-status {
	color: #fff;
	clear: both;
	margin-bottom: 20px;
}
.tooltip{
	font-size: 13px;
}
.tooltip a{
	color: #fff;
	font-style: italic;
}
.banner .btn-group {
	margin-top: 3.56em;
	width: 100%;
}
.banner .btn-group p {
	display: inline-block;
}
.banner .btn-group .btn,
.banner .btn-group button,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
	background-image: -moz-linear-gradient(45deg, #246ed2 20%, #413de9 100%);
	background-image: -webkit-linear-gradient(45deg, #246ed2 20%, #413de9 100%);
	background-image: -ms-linear-gradient(45deg, #246ed2 20%, #413de9 100%);
	background-repeat: no-repeat;
	border: 2px solid #fff;
	border-radius: 2em !important;
	box-shadow: none;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: .875em;
	font-weight: 700;
	line-height: 46px;
	margin-right: 5px;
	padding: 0 2em;
	position: relative;
	text-transform: uppercase;
	z-index: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.banner .btn-group button:hover,
.banner .btn-group .btn:hover,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
	background-color: #413de9 !important;
}
.banner .btn-group .btn {
	background-color: #fff;
	background-image: none;
	color: #333;
}
.banner .btn-group .btn:hover {
	background-color: #413de9;
	color: #fff;
}
.banner .btn-group .btn {
	margin-right: 1em;
}
.banner .btn-group form {
	float: left;
}

.pr-features {
	background-color: #f1f1f1;
}
.pr-features .container,
.comments .container {
	position: relative;
}
.inner-bg {
	background-color: #fff;
	padding: 0 2.75em 2.187em;
}
.feature-icons {
	color: #26a69a;
	font-size: 2.1875em;
	padding: .3em 0;
}
.feature-icons img {
	display: inline-block;
	padding: 1em .25em;
}
.feature-lists {
	display: inline-block;
	padding: 0 0 4.55em;
	position: relative;
	width: 100%;
}
.feature-lists:before {
	content: '';
	background-color: #d9d9d9;
	height: 1px;
	width: 36%;
	bottom: 0;
	left: 50%;
	margin-left: -18%;
	position: absolute;
}
.feature-lists ul,
.feature-lists ol {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	margin: 0 -15px;
	padding:  0;
}
.feature-lists li {
	color: #808080;
	font-size: .95em;
	float: left;
	line-height: 23px;
  list-style: none;
	padding: .55em 1em;
	width: 25%;
}
.feature-lists li i {
	font-size: 1.125em;
	float: left;
	margin: 3px 10px 0 0;
}

.comments #review_form_wrapper{
	margin-top: 50px;
}

.upgrade-section .title{
	padding-top: 50px !important;
}
.feature-details .title,
.upgrade-section .title,
.comments .title,
.comments .comment-reply-title {
	color: #808080;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding-bottom: 5px;
	text-transform: initial;
}
.feature-details h1,
.feature-details h2,
.feature-details h3,
.feature-details h4,
.feature-details h5,
.feature-details h6,
.upgrade-section h1,
.upgrade-section h2,
.upgrade-section h3,
.upgrade-section h4,
.upgrade-section h5,
.upgrade-section h6,
.comments h1,
.comments h2,
.comments h3,
.comments h4,
.comments h5,
.comments h6 {
	color: #4c4c4c;
	font-weight: 700;
	padding: .5em 0;
	text-transform: uppercase;
}
.product-content {
	font-family: 'Open Sans', sans-serif;
	padding-top: 3em;
}
.feature-details.features p{
	margin-top: 0 !important;
	font-size: 15px !important;
	padding: 0 !important;
}
.product-content .description p,
.upgrade-section .description p{
	color: #808080;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.0625em;
	line-height: 1.7;
	padding: 2.187em 0;
	width: 100%;
}
.upgrade-section .container {
	top: 0 !important;
}
.feature-details div[class="col"] {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}
.feature-details .item {
	margin: .8125em 0 3em;
}
.feature-details .item-icon {
	color: #26a69a;
	font-size: 2.5em;
}
.feature-details .item-title {
	color: #4d4d4d;
}
.feature-details p {
	font-family: 'Open Sans', sans-serif;
}
/*
.product-content ul,
.product-content ol {
  margin-left: 1em;
}*/
.woocommerce .products .feature-details ul, 
.woocommerce ul.products .feature-details {
	list-style: initial;
}
.woocommerce .products .feature-details ul li, 
.woocommerce ul.products .feature-details li {
	display: block;
	list-style: disc;
}

.upgrade-section {
	background-color: #f1f1f1;
}
.upgrade-details {
	font-family: 'Open Sans', sans-serif;
	padding: 2.65em 0 3.65em;
}
.upgrade-section .image {
	margin-bottom: 2.5em;
}
.upgrade-section .description p,
.upgrade-section .description {
	font-size: 1em !important;
	margin-top: -3px !important;
	padding: 0 0 1em !important;
}
.differences span {
	color: #4d4d4d;
	font-size: .95em;
	font-weight: 700;
}
.differences ul,
.differences ol {
	margin: 8px 0 0;
	padding: 0;
}
.differences li {
	color: #808080;
	display: block;
	font-size: .95em;
	line-height: 23px;
	padding: 3px 0;
}
.differences .btn {
	margin-top: 2.5em;
}

.comments {
	background-color: #414141;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 30px;
}
.comments .inner-bg {
	padding-bottom: 5.7em;
}
.comments .top-content {
	padding:  3em 0 1.75em;
}
.comment-lists ul,
.comment-lists ol {
	margin: 0;
	padding: 0;
}
.comment-lists .bypostauthor .comment-item,
.comment-lists .byuser .comment-item {
	padding-left: 3.75em;
}
.comment-lists li {
	display: inline-block;
	width: 100%;
}
.comment-lists .comment-item {
	border-bottom: 1px solid #d9d9d9;
	display: inline-block;
	padding: 2.8125em 0;
	width: 100%;
}
.comment-lists .author-avatar {
	float: left;
	max-width: 75px;
	margin-right: 1.25em;
	padding: 0;
}
.comment-lists .name {
	color: #4d4d4d;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.95rem;
	font-weight: 700;
	margin-right: .5em;
	padding: 0;
	text-transform: capitalize;
}
.comment-lists .name a {
	color: #4d4d4d;
}
.comment-lists .comment-meta .woocommerce-review__verified.verified {
	border: 1px solid #246ed2 ;
    color: #246ed2 ;
    font-family: 'Roboto', sans-serif;
    font-size: 0.75rem; 
    margin-right: 10px;
    padding: 2px 5px;
}
.comment-lists .comment-meta .time {
	color: #999;
	display: inline-block;
	font-size: 0.8125em;
}
.comment-lists .comment-meta .time {
	padding-left: 1em;
	position: relative
}
.comment-lists .comment-meta .time:before {
	content: '';
	background-color: #b4b4b4;
	height: 75%;
	width: 1px;
	left: 0;
	top: 3px;
	position: absolute;
}
.comment-lists p {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.7;
	margin-top: 0;
	padding:  10px 0 0;
}
.comment-lists .btn {
	line-height: 30px;
	margin-top: .5625em;
	padding: 0 8px;
}

.social-lists {
	font-family: 'Open Sans', sans-serif;
	padding-top: 3.75em;
}
.social-lists a {
	border-radius: .25em;
	color: #fff;
	display: inline-block;
	font-size: .875em;
	line-height: 30px;
	margin: 5px 2px;
	padding: 0 1em;
}
.social-lists a i {
	font-size: 1.125em;
	margin-right: .125em;
}
.facebook {
	background-color: #4968aa;
}
.twitter {
	background-color: #6ccaf2;
}
.google {
	background-color: #bb391f;
}
.pinterest {
	background-color: #bb391f;
}
.linkedin {
	background-color: #37a1e6;
}
.tumblr {
	background-color: #2e4664;
}
.print {
	background-color: #666;
}
.reddit {
	background-color: #333;
}

@media (max-width: 1368px) {

}

@media (max-width: 1024px) {

}

@media (max-width: 992px) {

	.banner .overlay .row {
		display: block;
	}
	.banner .product-details {
		padding-top: 1.75em;
	}
	.inner-bg {
		padding-left: 1em;
		padding-right: 1em;
	}
	.feature-icons {
		padding: 0;
	}
	.feature-lists {
		padding-bottom: 2.5em;
	}
	.feature-details {
		padding-top: 2em;
	}
	.feature-details .description,
	.upgrade-section .description {
		padding: 1.187em 0;
	}
	.pr-features .container,
	.comments .container {
		padding-top: 1.5em;
		position: initial !important;
		top: 0 !important;
	}
	.upgrade-section {
		padding-top: 1.75em !important;
		padding-bottom: 0 !important;
	}
	.upgrade-section .image {
		margin-bottom: 1.5em;
	}
	.upgrade-details {
		padding: 2em 0 2em;
	}
	.comments .top-content {
		padding: 2em 0 0;
	}
	.comments .inner-bg {
		padding-bottom: 1.75em;
	}
	.social-lists {
		padding: 2em 0;
	}
	.social-lists .container {
		padding: 0 !important;
	}
	.feature-lists li {
		width: 33.33%;
	}
}

@media (max-width: 767px) {
	.banner .section-padding {
		padding: 4em 0;
	}
	.feature-lists li {
		width: 50%;
	}
	.comment-lists .author-avatar {
		margin-bottom: 1.5em;
	}
	.comment-lists .author-avatar,
	.comment-lists .comment-details {
		display: inline-block;
		width: 100%;
	}
	.comment-lists .children .comment-item {
		padding-left: 0;
	}
}
@media (max-width: 992px) {
	.banner div[class*="col"] {
		width: 100% !important;
	}
}

@media (max-width: 767px) and (orientation: portrait) {
	.banner div[class*="col"] {
		width: 100% !important;
	}
}

@media (max-width: 767px) and (orientation: landscape) {
	.banner .product-details {
		padding-top: 0;
	}
	.pr-title {
		font-size: 1.125em;
	}
	.sub-title {
		font-size: 1em;
		margin-top: 10px;
	}
	.pr-rating .rating,
	.pr-rating .label,
	.total-count {
		font-size: 1em;
	}
	.banner .btn-group {
		margin-top: 1.56em;
	}
	.banner .btn-group .btn {
		line-height: 40px;
		margin: 5px 0;
		padding: 0 1em;
	}
}

@media (max-width: 568px) {
	.feature-lists li {
		width: 100%;
	}
}

/* .entry-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
	float: none;
} */



form.variations_form.cart {
	width: 100%;
}
.variations_form.cart label {
	font-size: 13px; 
}

.variations_form.cart .variations select {
	padding: 10px 11px;
    border: 0px solid transparent;
    border-radius: 35px; 
    margin-left: -5px;
    text-align: left;
}

.variations_form.cart  .value a{
	color: white;
    padding-right: 15px;
    font-size: 14px!important;
}
.variations_form.cart  .value {
	text-align: right;
}
.variations_form.cart, .single_variation_wrap{
	position: relative; 
}
.variations_form.cart .woocommerce-Price-amount {
	position: absolute;
    left: 158px;
    top: -40px;
    color: white;
}
.woocommerce div.product form.cart {
	margin-bottom: 15px;
}
.variations_button button.single_add_to_cart_button.button.alt {
	bottom: -65px !important;
}
.banner .btn-group {
	margin-top: 1.56em;
}





/*Newly added*/

.single-product .woocommerce div.product form.cart {
    display: block!important;
    float: none!important;
}